* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
main,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
var,
video,
ul,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%; }

html,
body {
  height: 100%; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
  display: block; }

b,
strong {
  font-weight: bold; }

img {
  color: transparent;
  font-size: 0;
  border: none;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic; }

li {
  display: list-item; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

th,
td,
caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left; }

q {
  quotes: none; }

q:before,
q:after {
  content: "";
  content: none; }

sub,
sup,
small {
  font-size: 75%; }

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

svg {
  overflow: hidden; }

html,
body {
  height: 100%;
  width: 100%;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
  color: #000;
  padding: 0;
  margin: 0; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

h1, h2 {
  font-weight: bold;
  margin: 0 0 20px;
  text-align: center;
  position: relative;
  font-size: 32px; }

h2 {
  line-height: 44px;
  margin-bottom: 23px; }

h3 {
  font-size: 22px;
  line-height: 34px;
  font-weight: 700; }

a,
label {
  cursor: pointer;
  text-decoration: none;
  outline: none; }
a {
  color: #01b5e5;
  text-decoration: underline;
}
a:hover {
  color: #004f7e;
}
.wrapper {
  position: relative;
  min-height: 100%;
  min-width: 960px;
  padding-bottom: 480px;
  overflow: hidden; }

.limiter {
  max-width: 960px;
  min-width: 960px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px; }

.aligner {
  height: 100%;
  display: inline-block;
  vertical-align: middle; }

.price {
  background: #f5f5f5;
  padding: 69px 0 97px; }
  .price-old {
    font-size: 36px;
    line-height: 120%;
    text-align: center; }
    .price-old span {
      color: #01b5e5;
      position: relative;
      display: inline-block; }
      .price-old span:before {
        content: '';
        background: #fd4646;
        height: 3px;
        width: 156px;
        position: absolute;
        top: 19px;
        left: -11px;
        right: 0; }
  .price-new {
    color: #fd7646;
    font-size: 98px;
    line-height: 120%;
    margin-bottom: 10px;
    text-align: center; }
  .price-desc {
    color: #666666;
    border: 4px solid #fd7646;
    width: 620px;
    padding: 26px 30px 25px 111px;
    background: url(../css/images/gift.jpg) no-repeat left 35px center #fff;
    margin: 0 auto 43px;
    line-height: 25px; }
  .price-duration {
    font-size: 18px;
    text-align: center;
    width: 620px;
    margin: 0 auto 43px;
    line-height: 30px; }
  .price-block {
    border-top: 1px solid #dddddd;
    padding-top: 89px;
    margin-bottom: 8px;
    overflow: hidden; }
    .price-block_title {
      margin-bottom: 53px; }
    .price-block_items {
      max-width: 640px;
      margin: 0 auto 20px; }
      .price-block_items li {
        list-style-type: none;
        background: url(../css/images/check.png) no-repeat left 10px top 0px;
        padding: 5px 0 8px 68px;
        margin-bottom: 35px;
        width: 49%;
        display: inline-block;
        vertical-align: top;
        font-size: 18px;
        line-height: 25px;
        text-decoration: underline; }
  .price-button {
    width: 325px;
    margin: 0 auto; }

.advantages {
  background: #f5f5f5;
  font-size: 18px;
  padding: 93px 0 99px;
  margin-bottom: 95px; }
  .advantages-container {
    max-width: 680px;
    margin: 0 auto 60px;
    text-align: center; }
  .advantages-desc {
    line-height: 30px; }
  .advantages-counts {
    background-image: url(../css/images/diagrams.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    overflow: hidden;
    padding-bottom: 281px;
    margin-bottom: 109px;
    text-align: center; }
    .advantages-counts_item {
      float: left;
      width: 32.4%;
      padding: 0 20px;
      line-height: 28px; }
      .advantages-counts_item i {
        color: #00689b;
        font-style: normal;}
      .advantages-counts_item span {
        display: block;
        font-size: 98px;
        font-weight: 500;
        line-height: 99px; }
      .advantages-counts_item:nth-child(1) {
        margin-top: 176px; }
        .advantages-counts_item:nth-child(1) span {
          color: #00b5e5; }
      .advantages-counts_item:nth-child(2) span {
        color: #00689b; }
      .advantages-counts_item:nth-child(3) {
        margin-top: 125px; }
        .advantages-counts_item:nth-child(3) span {
          color: #004f7e; }
  .advantages-items {
    margin-bottom: 95px; }
  .advantages-item {
    padding-bottom: 37px;
    margin-bottom: 35px;
    border-bottom: 1px solid #dddddd;
    padding-left: 77px; }
    .advantages-item_img, .advantages-item_title, .advantages-item_desc {
      display: inline-block;
      vertical-align: middle; }
    .advantages-item_img {
      width: 9.3%;
      margin-right: 13px; }
      .advantages-item_img img {
        max-width: 100%; }
    .advantages-item_title {
      width: 35%;
      font-size: 22px;
      font-weight: 700;
      line-height: 27px; }
    .advantages-item_desc {
      width: 48%;
      color: #666666;
      line-height: 24px;
      font-size: 16px; }
  .advantages-ps {
    margin: 0 auto 44px;
    text-align: center;
    max-width: 700px;
    line-height: 31px; }
  .advantages-button {
    width: 300px;
    margin: 0 auto; }

.activity {
  background: #f5f5f5;
  padding: 73px 0 97px; }
  .activity-title {
    margin-bottom: 61px;
    text-align: left;
    line-height: 47px; }
  .activity-item {
    margin-bottom: 40px;
    overflow: hidden;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 38px; }
    .activity-item:last-child {
      border: none;
      padding: 0;
      margin: 0; }
    .activity-item_img {
      float: left;
      margin: 2px 22px 2px 2px;
      border: 5px solid #fff;
      box-shadow: 0 0 0px 1px #ccc;
      overflow: hidden; }
      .activity-item_img img {
        width: 100%; }
    .activity-item-container {
      overflow: hidden; }
    .activity-item_date {
      color: #999999;
      padding-left: 30px;
      background: url(../css/images/icon-time.jpg) no-repeat left center;
      margin-bottom: 5px;
      font-size: 14px;
      line-height: 19px; }
    .activity-item_title {
      color: #01b5e5;
      text-decoration: underline;
      font-size: 18px;
      font-weight: 500;
      margin-bottom: 11px;
      display: block;
      line-height: 31px; }
    .activity-item_desc {
      color: #000;
      line-height: 25px; }

.banner {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  color: #fff;
  margin-top: 130px;
  height: 422px; }
  .banner:before {
    content: '';
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(14, 23, 26, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(14, 23, 26, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(14, 23, 26, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#000e171a',GradientType=0 );
    /* IE6-9 */
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0; }
  .banner .limiter {
    height: 100%; }
  .banner-container {
    position: relative;
    z-index: 1;
    display: inline-block;
    vertical-align: middle;
    width: 98%; }
  .banner-title {
    margin-bottom: 37px;
    color: #fff;
    font-size: 44px;
    text-align: left;
    line-height: 120%;
    letter-spacing: -0.4px; }
    .banner-title span {
      display: block;
      font-size: 18px;
      margin-bottom: 9px; }
  .banner-desc {
    float: left;
    width: 65%;
    line-height: 30px;
    font-size: 22px; }
  .banner-button {
    float: right;
    width: 280px; }
    .banner-button .button {
      height: 55px;
      font-size: 18px;
      line-height: 55px; }

.button, a.button {
  display: inline-block;
  outline: none;
  border: none;
  text-align: center;
  text-decoration: none;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 18px;
  padding: 0px 12px;
  cursor: pointer;
  width: 100%;
  height: 54px;
  line-height: 48px;
  color: #fff;
  border-radius: 5px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-appearance: none;
  -moz-appearance: none; }
  .button.__blue {
    background: #01b5e5; }
    .button.__blue:hover {
      background: #004f7e; }
  .button.__white {
    border: 3px solid #00b5e5;
    background: #fff;
    color: #01b5e5; }
    .button.__white:hover {
      background: #004f7e;
      color: #fff; }
  .button.__transparent {
    border: 3px solid #fff;
    background: transparent;
    color: #fff; }
    .button.__transparent:hover {
      background: #fff;
      border: 3px solid transparent;
      color: #004f7e; }

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  *zoom: 1;
  /* LOADER */
  /* PAGER */
  /* DIRECTION CONTROLS (NEXT / PREV) */
  /* AUTO CONTROLS (START / STOP) */
  /* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
  /* IMAGE CAPTIONS */ }
  .bx-wrapper img {
    max-width: 100%;
    margin: 0 auto;
    display: block; }
  .bx-wrapper .bx-viewport {
    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0); }
  .bx-wrapper .bx-pager,
  .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%; }
  .bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000; }
  .bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px; }
  .bx-wrapper .bx-pager .bx-pager-item,
  .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline; }
  .bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; }
  .bx-wrapper .bx-pager.bx-default-pager a:hover,
  .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000; }
  .bx-wrapper .bx-prev {
    left: 10px;
    background: url(images/controls.png) no-repeat 0 -32px; }
    .bx-wrapper .bx-prev:hover {
      background-position: 0 0; }
  .bx-wrapper .bx-next {
    right: 10px;
    background: url(images/controls.png) no-repeat -43px -32px; }
    .bx-wrapper .bx-next:hover {
      background-position: -43px 0; }
  .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999; }
    .bx-wrapper .bx-controls-direction a.disabled {
      display: none; }
  .bx-wrapper .bx-controls-auto {
    text-align: center; }
    .bx-wrapper .bx-controls-auto .bx-start {
      display: block;
      text-indent: -9999px;
      width: 10px;
      height: 11px;
      outline: 0;
      background: url(images/controls.png) -86px -11px no-repeat;
      margin: 0 3px; }
      .bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {
        background-position: -86px 0; }
    .bx-wrapper .bx-controls-auto .bx-stop {
      display: block;
      text-indent: -9999px;
      width: 9px;
      height: 11px;
      outline: 0;
      background: url(images/controls.png) -86px -44px no-repeat;
      margin: 0 3px; }
      .bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {
        background-position: -86px -33px; }
  .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%; }
  .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px; }
  .bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%; }
    .bx-wrapper .bx-caption span {
      color: #fff;
      font-family: Arial;
      display: block;
      font-size: .85em;
      padding: 10px; }

.complex {
  overflow: hidden;
  margin-bottom: 54px; }
  .complex-block {
    width: 40%;
    font-size: 18px;
    float: left;
    margin-right: 105px; }
  .complex-title {
    text-align: left;
    margin-bottom: 16px; }
  .complex-desc {
    min-height: 415px;
    line-height: 30px;
    margin-bottom: 10px; }
  .complex-more {
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #bfbfbf;
    display: inline-block;
    margin-bottom: 43px; }
  .complex-more:hover {
    border-bottom-color: #fff;
  }
  .complex-button {
    width: 290px;
    box-shadow: 0px 6px 14px -1px #bfbfbf; }
  .inner .complex-button {
    width: 100%;
    margin-top: 15px;
  }
    .complex-button .button {
      line-height: 300%; }
    .inner .complex-button .button {
      line-height: 260%; }
  .complex-items {
    overflow: hidden;
    margin-top: 5px; }
  .complex-item {
    margin-bottom: 40px;
    overflow: hidden; }
  .inner .complex-item {
    width: 30%;
    float: left;
    margin-right: 5%;
  }
  .inner .complex-item:nth-child(3n) {
    margin-right: 0;
  }
    .complex-item_img {
      float: left;
      margin-right: 39px;
      width: 80px;
      height: 80px; }
    .inner .complex-item_img {
      width: 50px;
      height: 50px;
      margin-right: 20px;
    }
      .complex-item_img img {
        width: 100%; }
    .complex-item_title {
      overflow: hidden;
      font-size: 22px;
      line-height: 120%;
      font-weight: 700;
      margin-left: 119px;
      margin-bottom: 13px; }
    .inner .complex-item_title {
      font-size: 17px;
      margin-bottom: 4px;
    }
    .complex-item_desc {
      overflow: hidden;
      margin-left: 119px;
      color: #666666;
      line-height: 23px; }
    .inner .complex-item_title, .inner .complex-item_desc {
      margin-left: 70px;
    }
    .inner .complex-item_desc {
      font-size: 14px;
      line-height: 19px;
    }
  .complexMore {
    padding: 95px 0 100px;
    background: #f5f5f5;
    margin-bottom: 93px; }
    .complexMore-title {
      text-align: center;
      max-width: 560px;
      margin: 0 auto 70px; }
    .complexMore-items {
      overflow: hidden; }
    .complexMore-item {
      width: 33%;
      float: left;
      text-align: center;
      font-size: 18px;
      font-weight: 500;
      line-height: 30px;
      padding: 0 30px; }
      .complexMore-item_img {
        height: 122px;
        margin-bottom: 45px;
        position: relative; }
        .complexMore-item_img img {
          position: absolute;
          bottom: 0;
          right: 0px;
          left: 50%;
          margin-left: -62px; }
      .complexMore-item_title span {
        display: block;
        color: #999999;
        font-size: 14px; }

.fixed {position: fixed; left: 0; right: 0; z-index: 10000;}
.top {background: #fff; padding: 0;}
.header {
  padding: 20px 10px 19px;}
  .header-logo {
    display: inline-block;
    vertical-align: top;
    margin-right: 45px;
    width: 110px; }
    .header-logo img {
      width: 100%; }
  .header-phone {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    width: 25%;
    color: #666666;
    line-height: 20px;
    margin-top: 10px; }
    .header-phone a {
      display: block;
      text-decoration: none;
      font-weight: 500;
      font-size: 18px;
      color: #000;
      margin-bottom: 7px; }
  .header-address {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    width: 35%;
    color: #666666;
    line-height: 20px;
    margin-top: 10px;
    margin-right: 82px; }
    .header-address span {
      display: block;
      font-weight: 500;
      font-size: 18px;
      color: #000;
      margin-bottom: 7px; }
  .header-button {
    float: right;
    margin-top: 13px;
    width: 114px; }
    .header-button .button {
      font-size: 16px;
      height: 44px;
      line-height: 38px; }
.menu {
    margin-top: 150px;
    background: #004f7e;
    padding: 25px 0;
    overflow: hidden;
    height: 70px;
    margin-bottom: 45px;
}
.menu ul {
    list-style: none;
    text-align: justify;
}
.menu ul:after {
    display: inline-block;
    content: " ";
    width: 100%;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
}
.menu li {
    display: inline-block;
}
.menu a {
  color: #fff;
}
.menu a:hover {
  text-decoration: none;
}
.menu .active a {
  text-decoration: none;
  color: #92E3F9;
  
}
.introtext {
  background: #004f7e;
  color: #fff;
  font-size: 20px;
  padding: 85px 0 95px;
  text-align: center;
  line-height: 30px; }
  .introtext-container {
    max-width: 70%;
    margin: 0 auto; }
  .introtext-two {
    height: 400px;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    position: relative;
    margin-bottom: 92px; }
    .introtext-two:before {
      content: '';
      background: rgba(0, 0, 0, 0.4);
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0; }
    .introtext-two .limiter {
      height: 100%; }
    .introtext-two .introtext-container {
      display: inline-block;
      vertical-align: middle;
      position: relative;
      z-index: 1;
      line-height: 36px; }

.footer {
  min-width: 960px;
  margin: -480px auto 0;
  position: relative;
  z-index: 1;
  background-color: #004f7e;
  color: #fff;
  overflow: hidden;
  padding: 101px 0 89px; }
  .footer a {
    color: #fff; }
  .footer-menu {
    border-bottom: 1px solid #00689b;
    box-shadow: 0 0 0 #023554;
    padding-bottom: 40px;
    margin-bottom: 51px;
    line-height: 120%;
    overflow: hidden; }
    .footer-menu-item {
      float: left;
      width: 25%; }
      .footer-menu-item a {
        font-weight: 700;
        text-decoration: underline;
        display: block;
        margin-bottom: 16px; }
      .footer-menu-item_group a {
        font-weight: 400; }
      .footer-menu a:hover, .footer-dev a:hover {
        text-decoration: none;
      }
  .footer-info {
    float: left; }
    .footer-info span {
      display: block;
      margin-bottom: 0; }
  .footer-soc {
    text-align: center;
    padding-top: 3px; }
    .footer-soc img {
      display: inline-block;
      margin-right: 14px; }
      .footer-soc a:last-child img {
        margin: 0; }
  .footer-dev {
    float: right;
    width: 274px;
    line-height: 130%;
    font-size: 14px; }
    .footer-dev_logo {
      float: left;
      margin-top: 4px;
      margin-right: 19px; }

.partners {
  overflow: hidden;
  background: #f5f5f5;
  padding: 34px 0; }
  .partners-title {
    margin-bottom: 64px; }
  .partners-img {
    width: auto;
    float: right;
    margin-left: 40px; }
    .partners-img:last-child {
      margin-left: 0; }
    .partners-img img {
      max-width: 100%; }
  .partners-desc {
    width: 52%;
    line-height: 24px;
    float: left;
    font-size: 14px; }

.principle {
  margin-bottom: 45px; }
  .principle-title {
    margin-bottom: 69px; }
  .principle-item {
    font-size: 18px;
    font-weight: 500;
    width: 50.4%;
    min-height: 90px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 49px;
    padding-left: 80px;
    padding-right: 42px;
    line-height: 30px; }
    .principle-item:nth-child(2n) {
      width: 45%;
      padding-right: 0; }
    .principle-item:nth-child(1) {
      background: url(../css/images/principle-1.jpg) no-repeat left top 6px; }
    .principle-item:nth-child(2) {
      background: url(../css/images/principle-2.jpg) no-repeat left top 6px; }
    .principle-item:nth-child(3) {
      background: url(../css/images/principle-3.jpg) no-repeat left top 6px; }
    .principle-item:nth-child(4) {
      background: url(../css/images/principle-4.jpg) no-repeat left top 6px; }

.video {
  overflow: hidden;
  padding: 101px 10px 107px; }
  .video .video-item {
    height: 78px;
    width: 140px;
    overflow: hidden;
    position: relative;
    display: block;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    color: #fff; }
    .video .video-item:hover .video-item-container {
      border: 4px solid #01b5e5;
      background-image: url(../css/images/icon-play.png);
      background-repeat: no-repeat;
      background-position: center;
      background-size: 32px; }
    .video .video-item:first-child {
      width: 83%;
      height: 440px;
      float: left;
      margin: 0 8px 0 0; }
      .video-item:first-child .video-item_title {
        color: #66DBF9;
        font-weight: 600;
        font-size: 22px; }
      .video-item:first-child .video-item-container {
        position: absolute;
        bottom: 27px;
        left: 0;
        right: 0;
        top: auto;
        padding: 20px 20px 20px 129px;
        background-position: left 40px center;
        background-repeat: no-repeat;
        background-size: 65px;
        background-image: url(../css/images/icon-play.png); }
      .video-item:first-child:hover .video-item-container {
        border: none;
        padding: 20px 20px 20px 129px;
        background-position: left 40px center;
        background-repeat: no-repeat;
        background-size: 65px;
        background-image: url(../css/images/icon-play.png); }
      .video-item:first-child .video-item_info, .video-item:first-child .video-item_title {
        display: block; }
      .video-item:hover .video-item_info {
        color: #fff;
      }
      .video-item:hover .video-item_title, .video-item:hover .video-item_info {
        margin: 1px -1px -1px 1px;
      }
      .video-item:first-child:hover .video-item-container {
        background-position: 41px 54%;
      }
    .video-item-container {
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      top: 0; }
    .video-item_title {
      color: #01b5e5;
      font-weight: 600;
      font-size: 22px;
      display: none; }
    .video-item_info {
      display: none; }
  .video-more {
    color: #666666;
    text-align: right;
    display: block;
    overflow: hidden;
    /*border-bottom: 1px solid #dddddd;*/
    padding-bottom: 20px;
    margin-top: 26px; }
    .video-more span {
      color: #000;
      border-bottom: 1px solid #bfbfbf;
      float: left; }
    .video-more:hover span {
      color: #004f7e;
    }
  .video-items {
    overflow: hidden;
  }
  .video-items a.video-item {
    width: 31%; margin-right: 1%;float: left;position: relative;overflow: hidden;height: 169px;
  }
  .video-items a.video-item img.preview {
    position: absolute;
    display: block;
    width: 100%;
  }
  .video-items a.video-item img.play {
    position: relative;
    display: block;
    width: 50px;
    margin: 57px auto;
  }
  .video-items a.video-item:hover img.play {
    width: 55px;
    margin: 55px auto;
  }
.detox {
  padding: 92px 0 100px;
  color: #fff;
  background: #00689b;
  border-bottom: 2px solid #527fa1; }
  .detox-title {
    margin-bottom: 17px; }
  .detox-desc {
    font-size: 18px;
    text-align: center;
    max-width: 600px;
    margin: 0  auto 105px;
    line-height: 30px; }
  .detox-item {
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    width: 24.5%;
    display: inline-block;
    vertical-align: top;
    padding: 86px 20px 0; }
    .detox-item:nth-child(1) {
      background: url(../css/images/icon-detox-1.png) no-repeat top center; }
    .detox-item:nth-child(2) {
      background: url(../css/images/icon-detox-2.png) no-repeat top center; }
    .detox-item:nth-child(3) {
      background: url(../css/images/icon-detox-3.png) no-repeat top 4px center; }
    .detox-item:nth-child(4) {
      background: url(../css/images/icon-detox-4.png) no-repeat top center; }

.photos {
  background: #014066;
  color: #fff;
  padding: 101px 0 90px; }
  .photos .slider-img {
    position: relative;
    height: 525px;
    overflow: hidden; }
    .photos .slider-img iframe {
      width: 100%;
      height: 100%; }
    .photos .slider-img_title {
      background: url(../css/images/info.png) rgba(0, 0, 0, 0.4) no-repeat 24px center;
      padding: 17px 20px 17px 61px;
      position: absolute;
      bottom: 44px;
      left: 50%;
      margin-left: -200px;
      width: 400px;
      border-radius: 4px; }
  .photos .slider-preview {
    margin-top: 49px; }
    .photos .slider-preview a {
      height: 82px;
      overflow: hidden;
      position: relative;
      display: block; }
      .photos .slider-preview a.__video:before {
        content: '';
        background-image: url(../css/images/icon-play.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: 30px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1; }
      .photos .slider-preview a img {
        width: 100%; }
  .photos .bx-wrapper .bx-controls-direction a {
    height: 49px;
    width: 29px;
    margin-top: -22px; }
  .photos .bx-wrapper .bx-prev {
    background: url(../css/images/prev.png) no-repeat center;
    left: -130px; }
  .photos .bx-wrapper .bx-next {
    background: url(../css/images/next.png) no-repeat center;
    right: -130px; }
  .photos .owl-item.active a {
    border: 4px solid #fd7646; }
  .photos .owl-item.active + .active a {
    border: none; }
  .photos#rehab-photos {
    padding-bottom: 100px; }
    .photos#rehab-photos .photos-slider {
      border-bottom: 1px solid #00689b;
      box-shadow: 0 0 0 0px #023554;
      padding-bottom: 30px; }

.rehab {
  background: #00689b;
  padding: 94px 0 21px;
  color: #fff;
  border-bottom: 2px solid #527fa1; }
  .rehab-title {
    margin-bottom: 17px; }
  .rehab-desc {
    margin: 0 auto 81px;
    max-width: 660px;
    font-size: 18px;
    text-align: center;
    line-height: 30px; }
  .rehab-item {
    width: 46%;
    margin-right: 7%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 74px; }
  .rehab-item:nth-child(2n) {
    margin-right: 0;
  }
    .rehab-item_img {
      float: left;
      width: 60px;
      margin: 10px 19px 0 0; }
    .rehab-item_title {
      font-size: 22px;
      font-weight: bold;
      margin-bottom: 10px;
      overflow: hidden; }
    .rehab-item_desc {
      overflow: hidden;
      line-height: 25px; }
  .rehab-blocks {
    border-top: 1px solid #023554;
    padding-top: 118px;
    overflow: hidden; }
  .rehab-block {
    width: 49%;
    float: left; }
    .rehab-block:last-child {
      padding-left: 20px; }
    .rehab-block_title {
      font-size: 22px;
      margin-bottom: 21px;
      font-weight: 700; }
    .rehab-block_desc {
      line-height: 29px;
      margin-bottom: 41px;
      font-size: 18px; }
    .rehab-block_button, a.rehab-block_button {
      width: auto;
      padding: 0 38px; }

.reviews {
  margin-bottom: 74px; }
  .reviews-title {
    margin-bottom: 16px; }
  .reviews-desc {
    max-width: 650px;
    margin: 0 auto 95px;
    font-size: 18px;
    text-align: center;
    line-height: 30px; }
  .reviews-items {
    overflow: hidden;
    margin-bottom: 42px; }
  .reviews-item {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 41px;
    margin-bottom: 46px;
    overflow: hidden; }
    .reviews-item-container {
      overflow: hidden; }
    .reviews-item_name {
      font-size: 22px;
      display: block;
      font-weight: 700;
      color: #01b5e5;
      margin-bottom: 13px; }
    .reviews-item_date {
      float: left;
      color: #666666; }
    .reviews-item_cont {
      font-size: 18px;
      line-height: 30px; }
      .reviews-item_cont a {
        width: 383px;
        height: 255px;
        overflow: hidden;
        position: relative;
        display: block; }
        .reviews-item_cont a:before {
          content: '';
          background: url(../css/images/icon-play-red.png) no-repeat center;
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0; }
        .reviews-item_cont a img {
          width: 100%;
          margin-top: -15px;
        }
    .reviews-item-wrapp {
      overflow: hidden;
      background: url(../css/images/icon-quote.png) no-repeat left top;
      background-size: 47px !important;
      padding-left: 73px;
      float: right;
      width: 57%;
      margin-left: 52px; }
      .reviews-item-wrapp.__video {
        background: url(../css/images/icon-play.png) no-repeat left top; }
  .reviews-button {
    width: 284px;
    margin: 0 auto; }

.sertif {
  margin-bottom: 85px; }
  .sertif-title {
    margin-bottom: 17px; }
  .sertif-desc {
    font-size: 18px;
    line-height: 30px;
    margin: 0 auto 62px;
    max-width: 680px;
    text-align: center; }
  .sertif-items {
    overflow: hidden;
    margin-bottom: 88px; }
  .sertif-item, .gal-item {
    float: right;
    display: block;
    padding: 10px;
    max-width: 50%;
    overflow: hidden;
    position: relative; }
  .gal-outer {
    overflow: hidden;
  }
  .gal-item {
    float: left;
  }
    .sertif-item:hover:before, .gal-item:hover:before {
      content: '';
      background: rgba(5, 8, 9, 0.6) url(../css/images/icon-full.png) no-repeat center;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
    .sertif-item img, .gal-item img {
      max-width: 100%;
      border: 6px solid #fff;
      box-shadow: 0 0 0px 1px #ccc; }
  .sertif-button {
    width: 412px;
    margin: 0 auto; }

.command {
  background: #f5f5f5 url(../css/images/back-line.png) no-repeat bottom center;
  background-size: 100%;
  padding: 92px 0 113px;
  margin-bottom: 95px; }
  .command-title {
    margin-bottom: 17px; }
  .command-desc {
    max-width: 590px;
    margin: 0 auto 73px;
    line-height: 30px;
    text-align: center; }
  .command-item {
    text-align: center;
    display: block;
    text-decoration: none;
    padding: 0 10px; }
    .command-item_image {
      overflow: hidden;
      border-radius: 50%;
      border: 9px solid #01b5e5;
      width: 180px;
      height: 180px;
      margin: 0 auto 38px; }
      .command-item_image img {
        width: 100%; }
    .command-item_title {
      color: #01b5e5;
      text-decoration: underline;
      margin-bottom: 10px;
      font-size: 22px;
      font-weight: 700; }
    .command-item:hover .command-item_title {
      color: #004f7e;
    }
    .command-item:hover .command-item_image {
      border-color: #004f7e;
    }
    .command-item_post {
      color: #666666;
      line-height: 25px;
      padding: 0 10px; }
  .command .bx-wrapper {
    padding-bottom: 100px;
    margin-bottom: 40px; }
    .command .bx-wrapper .bx-controls-direction a {
      height: 49px;
      width: 29px;
      margin-top: -22px; }
    .command .bx-wrapper .bx-prev {
      background: url(../css/images/prev-blue.png) no-repeat center;
      left: -130px; }
    .command .bx-wrapper .bx-next {
      background: url(../css/images/next-blue.png) no-repeat center;
      right: -130px; }
    .command .bx-wrapper .bx-pager {
      bottom: 0px; }
      .command .bx-wrapper .bx-pager-item {
        width: 12px;
        margin-right: 10px; }
      .command .bx-wrapper .bx-pager.bx-default-pager a {
        background: #b8b8b8;
        border-radius: 50%; }
        .command .bx-wrapper .bx-pager.bx-default-pager a:hover, .command .bx-wrapper .bx-pager.bx-default-pager a.active {
          background: #01b5e5;
          height: 12px;
          width: 12px; }
  .command-button {
    width: 335px;
    margin: 0 auto; }

.request {
  background-image: url(../css/images/back-request.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 91px 0 95px;
  margin-bottom: 92px;
  overflow: hidden;
  position: relative;
  color: #fff; }
  .request:last-child {
    margin-bottom: 0;
  }
  .request:before {
    content: '';
    background-color: rgba(5, 8, 9, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  .request .limiter {
    position: relative;
    z-index: 1; }
  .request-title {
    margin-bottom: 17px; }
  .request-desc {
    line-height: 30px;
    font-size: 18px;
    max-width: 620px;
    margin: 0 auto 63px;
    text-align: center; }
  .request-form {
    width: 40.5%;
    float: left;
    background: #fafafa;
    padding: 31px 30px;
    border-radius: 3px;
    margin-top: 40px;
    margin-right: 100px; }
    .request-form .form-control {
      margin-bottom: 30px; }
      .request-form .form-control:last-of-type {
        margin-bottom: 26px; }
  .request-info {
    overflow: hidden;
    padding-top: 29px; }
    .request-info_item {
      border-bottom: 1px solid #7c7c7c;
      padding: 0 0 38px 53px;
      margin-bottom: 47px; }
      .request-info_item:nth-child(2) {
        border: none;
        padding-bottom: 0; }
      .request-info_item.__address {
        background: url(../css/images/icon-address.png) no-repeat left top 3px; }
      .request-info_item.__phone {
        background: url(../css/images/icon-phone.png) no-repeat left top 3px;
        min-height: 33px;}
      .request-info_item a {
        display: block;
        text-decoration: none;
        font-size: 22px;
        font-weight: 500;
        color: #fff;
        margin-bottom: 12px; }
        .request-info_item a:last-child {
          margin: 25px 0 0 0; }
      .request-info_item span {
        display: block;
        font-size: 18px;
        margin-bottom: 14px;
        font-weight: 500; }
    .request-info_desc {
      padding-left: 55px;
      line-height: 23px; }

.processing {
  position: relative; }
  .processing:after {
    content: ' ';
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.7) url(../images/loading.gif) no-repeat center center;
    background-size: 64px; }

.error {
  text-align: center;
  padding: 50px 0; }
.field.error {
  text-align: left;
  border: 1px solid #c00;}
  .error-title {
    font-size: 30px;
    margin-bottom: 30px; }
  .error-desc {
    margin-bottom: 30px; }
    .error-desc p {
      margin-bottom: 20px; }
  .error-link {
    color: #01b5e5; }

.form-desc {
  text-align: center;
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 21px; }

.form-ps {
  text-align: center;
  font-size: 14px; }

.field {
  border: 1px solid #cccccc;
  box-shadow: 0 0 2px 0 #cccccc;
  height: 44px;
  width: 100%;
  line-height: 44px;
  padding: 0 15px;
  background-color: white;
  border-radius: 5px;
  outline: none;
  color: #000;
  font-size: 16px;
  font-family: Arial, sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none; }
  .field-text {
    height: 126px;
    overflow: hidden;
    resize: none;
    line-height: 22px;
    padding: 10px 15px; }
  .field.invalid {
    border: 1px solid #F21212;
    box-shadow: inset 0 0 4px #F21212; }
  .field::-webkit-input-placeholder {
    color: #363636;
    font-size: 16px;
    font-family: Arial, sans-serif; }
  .field:-moz-input-placeholder {
    color: #363636;
    font-size: 16px;
    font-family: Arial, sans-serif; }
  .field:-ms-input-placeholder {
    color: #363636;
    font-size: 16px;
    font-family: Arial, sans-serif; }

.content h1, .content h2, .content h3, .content h4 {
  text-align: left;
}
.content h1 {
  font-size: 42px;
  line-height: 120%;
}
.content h3 {
  margin-top: 20px;
}
.content ul {
  padding-left: 20px;
}
.content figure {
  margin: 5px 11px 0;
}
.pagination {text-align: center; list-style: none; margin: 30px 0; }
.pagination li {display: inline-block;background: none;}
.pagination a {display: block; padding: 5px 8px; margin: 0 8px; font-size: 160%;}
.pagination .active, .pagination .active a {text-decoration: none; color: #000;}
.pagination .disabled {display:none;}
.info {
  overflow: hidden;
  margin-bottom: 22px; }
  .info-item {
    margin-bottom: 68px; }
    .info-item_title {
      text-align: left;
      line-height: 46px;
      margin-bottom: 21px; }
    .info-item_desc {
      line-height: 30px;
      font-size: 18px; }
      .info-item_desc p {
        margin-bottom: 30px; }
        .info-item_desc p:last-child {
          margin: 0; }

.popup {
  padding: 30px;
  background: #fafafa; }
  .popup-title {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 30px; }
  .popup .form-control {
    margin-bottom: 25px; }
  .popup .form-button {
    margin-bottom: 30px; }


.fancybox-overlay {
  z-index: 18000 !important;
}
.fancybox-wrap {
  z-index: 20000 !important;
}

/*@
@import 'common/fonts';
@import 'common/search';
@import 'common/submenu';
@import 'common/mobile';*/
